.moreinfo {
    background: #fff;
    border: 1px solid #4cae4c;
    border-radius: 3px;
    margin: 10px 0px;
    text-align: left;
    color: #fff;
    /*font-weight: bold;*/
    cursor: pointer;
}
.moreinfo:hover {
    background: #C3C3C3;
}
.moreinfo .header {
    font-size: 16px;
    background: #5cb85c;
    transition: background ease-in-out 0.3s;
    -o-transition: background ease-in-out 0.3s;
    -moz-transition: background ease-in-out 0.3s;
    -webkit-transition: background ease-in-out 0.3s;
}
.moreinfo:hover .header {
    background: #4cae4c;
}
.moreinfo.open:hover {
    background: #fff;
}
.moreinfo>span {
    padding-top: 3px;
}
.moreinfo p.lead {
    color: #333;
    font-weight: bold;
    font-size: 16px;
}
.moreinfo>div.header {
    padding: 10px;
}
.moreinfo>div.content {
    display: none;
    border-top: 1px solid #ddd;
    padding: 10px;
}
.moreinfo .input-group {
    float: right;
}
.moreinfo .notifyjs-wrapper {
    z-index: 100;
}
.moreinfo hr {
    border-top: 1px solid #ddd;
}
.moreinfo .content {
    color: #4F4F4F;
}
.moreinfo .header span {
    padding-top: 3px;
}
.moreinfo a {
    color: #AD1F24;
}
.moreinfo .content p {
    color: #333;
}